screenshot_maker 1.0.0 copy "screenshot_maker: ^1.0.0" to clipboard
screenshot_maker: ^1.0.0 copied to clipboard

A package for generating images laid out using Flutter. You can make images with Flutter's awesome layout system.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add screenshot_maker

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  screenshot_maker: ^1.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:screenshot_maker/screenshot_maker.dart';
4
likes
90
pub points
24%
popularity

Publisher

unverified uploader

A package for generating images laid out using Flutter. You can make images with Flutter's awesome layout system.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_test

More

Packages that depend on screenshot_maker